{
  "nodeName": "MyInternalNode",
  "serverIP": "192.168.1.22",
  "serverPort": "8266",
  "handbrakePath": "",
  "ffmpegPath": "",
  "mkvpropeditPath": "",
  "pathTranslators": [
    {
      "server": "",
      "node": ""
    }
  ],
  "logLevel": "INFO",
  "priority": -1,
  "cronPluginUpdate": ""
}